img {
    width: 100%;
    height: 100%;
}

.product__detail {
    padding-left: 20px;
}

.product__detail h1 {
    font-family: var(--font-primary);
    font-weight: 600;
    font-size: 30px;
}

.product__detail .rating {
    margin-top: 6px;
    margin-bottom: 30px;
}

.product__detail .rating ul li {
    color: gold !important;
}

.product__image {
    height: 100%;
    position: relative;
}

.product__image figure {
    height: 100%;
    margin: 0;
}

.product__image figure img {
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

.product__image .badge {
    position: absolute;
    background-color: var(--dark-red);
    right: 20px;
    top: 20px;
    font-size: 16px;
}

.product__detail .price {
    display: inline-block;
    font-size: 24px;
}

.product__detail .price.sale_price {
    font-size: 22px !important;
}

.product__detail p {
    margin-top: 16px;
    color: #828282 !important;
}

.product__detail .stock_status.success {
    font-size: 14px;
    margin: 16px 0;
    display: block;
}

.product__detail ul li {
    color: #828282 !important;
    text-transform: uppercase;
    padding: 4px 0;
    font-size: 12px;
}

.product__detail ul li strong {
    color: var(--heading-color);
}

.product_selection {
    margin-top: 40px;
}

.product_selection input {
    width: 40px;
    border: 1px solid #e7e7e7;
    text-align: center;
    padding: 6px 10px;
    border-radius: 2px;
    font-size: 16px;
}

.product_selection button.plus-btn,
.product_selection button.minus-btn {
    border-radius: 2px;
    background-color: transparent;
    padding: 6px 10px;
    border: 1px solid #e7e7e7;
    font-size: 16px;
}

.product_selection .theme_button {
    margin-left: 40px;
    cursor: pointer;
    background: transparent;
    color: var(--light-blue);
    border-color: var(--light-blue);
}

.share_icons ul {
    display: flex;
    gap: 10px;
}

.share_icons ul li {
    border: 1px solid #e7e7e7;
}

.share_icons ul li a {
    padding: 10px;
}

.share_icons ul li a i {
    font-size: 16px;
}

.product_info {
    padding: 30px 0;
}

.product_info .accordion-button:not(.collapsed) {
    background-color: transparent;
}

.product_info .accordion-button::after {
    content: "\F124";
    font-family: "bootstrap-icons";
    background: none;
}

button.accordion-button.collapsed:focus,
.accordion-button:focus,
button.accordion-button.collapsed:focus-visible {
    box-shadow: none !important;
}

.product_info h2.accordion-header button {
    font-weight: 500;
    font-family: var(--font-primary);
    color: var(--heading-color);
}

.product_info .accordion-body p {
    color: #828282;
}

.related_products .item__wrapper {
    text-align: left;
}

.related_products .item__wrapper h3 {
    line-height: 16px;
    margin: 10px 0;
    min-height: 50px;
    height: 100%;
}

.product_info .accordion-body {
    padding-top: 0;
}

.product_info .accordion-body p,
ul li {
    color: #828282;
    font-size: 15px;
}

.product_info .accordion-body p {
    padding-top: 10px;
}

.product_info .accordion-body ul {
    padding-left: 18px;
}

.product_info .accordion-body ul li {
    list-style: decimal;
}

.productDetail__wrapper {
    padding: 25px;
}